@media (max-width:650px) {

    html { 
        width: 100%; 
        height: auto; 
        padding: 0; 
    }

    form, main {
        display: flex;
        flex-direction: column;
        padding-bottom: 5px;
        width: auto;
    }

    fieldset {
        width: auto;
        margin-bottom: 8px;
        padding: 10px;
    }

    #highscore {
        width: 50%;
        margin: 0 auto; 
        overflow-y:scroll;
        margin-bottom: 20px;
        margin-top: 0;
        max-height: 200px;
    }
    
    section {
        padding: 0 30px 30px ;
    }

    body {
        height: auto;
    }

    #coloursTable td{
        font-size: 0.6em;
    }

    #coloursTable table td {
        height: 35px; /*have to limit it to make the text readable*/
    }
}